{%extends "::base.html.twig"%}
{% block body %}
<div class="container">
  <div class="row">
    {% for r in recompenses %}
    <div class="col l3 s12 m6">
      <div class="card">
        <div class="card-image">
          {% if r.image %}<img src="{{image(r.image.webPath)}}" style="height: 150px"/>{% endif %}
          <span class="card-title" style="font-size: 20px"></span>
        </div>
        <div class="card-content" style="padding: 0px; padding-top: 0px">
          <p style="padding: 10px; margin: 0px; margin-top: 5px; font-size: 1.2em;font-family: 'RobotoLight'">
            {{r.partenaire.nom}}
            {% if r.partenaire.facebook %}
            <a href="{{r.partenaire.facebook}}">
              <img src='{{asset('bundles/ecoville/img/social-icon/facebook.png')}}' style="height: 25px; margin-right: 5px"/>
            </a>
            {% endif %}
            {% if r.partenaire.twitter %}
            <a href="{{r.partenaire.twitter}}" target="_blank">
              <img src='{{asset('bundles/ecoville/img/social-icon/twitter.png')}}' style="height: 25px; margin-right: 5px"/>
            </a>
            {% endif %}
          </p>
          <div style="width: 100%; border-bottom: 1px solid #ccc"></div>
          <div class="row" style="padding: 10px; margin-top: 0px">
            <div class="col s4">
              <div style="width: 80px; height: 80px; background: green; border-radius: 40px">
                <p style="font-weight: bold; color: white; margin-left: 30px; padding-top: 20px">{{r.nbrePoint}}</p>
                <span style="color: white; margin-left: 30px; margin-top: 40px">Pts</span>
              </div>
            </div>
            <div class="col s8">
              <br/><p>{{r.description}}</p>
            </div>
          </div>
        </div>
        <div class="card-action" style="padding: 10px; text-align: center">
          <a href="#" style="">J'en profite</a>
        </div>
      </div>
    </div>
    {% endfor %}
    <!--<div class="col l3 s12 m6">
      <div class="card">
        <div class="card-image">
          <img src="{{image('bundles/ecoville/img/erevan.jpg')}}" style="height: 150px"/>
          <span class="card-title" style="font-size: 20px"></span>
        </div>
        <div class="card-content" style="padding: 0px; padding-top: 0px">
          <p style="padding: 10px; margin: 0px; margin-top: 5px; font-size: 1.2em;font-family: 'RobotoLight'">
            EREVAN
            <a href="#">
              <img src='{{asset('bundles/ecoville/img/social-icon/facebook.png')}}' style="height: 25px; margin-right: 5px"/>
            </a>
            <a href="#" target="_blank">
              <img src='{{asset('bundles/ecoville/img/social-icon/twitter.png')}}' style="height: 25px; margin-right: 5px"/>
            </a>
          </p>
          <div style="width: 100%; border-bottom: 1px solid #ccc"></div>
          <div class="row" style="padding: 10px; margin-top: 0px">
            <div class="col s4">
              <div style="width: 80px; height: 80px; background: green; border-radius: 40px">
                <p style="font-weight: bold; color: white; margin-left: 30px; padding-top: 20px">230</p>
                <span style="color: white; margin-left: 30px; margin-top: 40px">Pts</span>
              </div>
            </div>
            <div class="col s8">
              <br/><p>Plus de 30% de réduction sur tout achat d'article de plomberie</p>
            </div>
          </div>
        </div>
        <div class="card-action" style="padding: 10px; text-align: center">
          <a href="#" style="">J'en profite</a>
        </div>
      </div>

    </div>
    <div class="col l3 s12 m6">
      <div class="card">
        <div class="card-image">
          <img src="{{image('bundles/ecoville/img/isocel.jpg')}}" style="height: 150px"/>
          <span class="card-title" style="font-size: 20px"></span>
        </div>
        <div class="card-content" style="padding: 0px; padding-top: 0px">
          <p style="padding: 10px; margin: 0px; margin-top: 5px; font-size: 1.2em;font-family: 'RobotoLight'">
            ISOCEL
            <a href="#">
              <img src='{{asset('bundles/ecoville/img/social-icon/facebook.png')}}' style="height: 25px; margin-right: 5px"/>
            </a>
            <a href="#" target="_blank">
              <img src='{{asset('bundles/ecoville/img/social-icon/twitter.png')}}' style="height: 25px; margin-right: 5px"/>
            </a>
          </p>
          <div style="width: 100%; border-bottom: 1px solid #ccc"></div>
          <div class="row" style="padding: 10px; margin-top: 0px">
            <div class="col s4">
              <div style="width: 80px; height: 80px; background: green; border-radius: 40px">
                <p style="font-weight: bold; color: white; margin-left: 30px; padding-top: 20px">780</p>
                <span style="color: white; margin-left: 30px; margin-top: 40px">Pts</span>
              </div>
            </div>
            <div class="col s8">
              <br/><p>Installation gratuite du kit de connexion à internet</p>
            </div>
          </div>
        </div>
        <div class="card-action" style="padding: 10px; text-align: center">
          <a href="#" style="">J'en profite</a>
        </div>
      </div>

    </div>
    <div class="col l3 s12 m6">
      <div class="card">
        <div class="card-image">
          <img src="{{image('bundles/ecoville/img/mairiecotonou.jpg')}}" style="height: 150px"/>
          <span class="card-title" style="font-size: 20px"></span>
        </div>
        <div class="card-content" style="padding: 0px; padding-top: 0px">
          <p style="padding: 10px; margin: 0px; margin-top: 5px; font-size: 1.2em;font-family: 'RobotoLight'">
            MAIRIE DE COTONOU
            <a href="#">
              <img src='{{asset('bundles/ecoville/img/social-icon/facebook.png')}}' style="height: 25px; margin-right: 5px"/>
            </a>
            <a href="#" target="_blank">
              <img src='{{asset('bundles/ecoville/img/social-icon/twitter.png')}}' style="height: 25px; margin-right: 5px"/>
            </a>
          </p>
          <div style="width: 100%; border-bottom: 1px solid #ccc"></div>
          <div class="row" style="padding: 10px; margin-top: 0px">
            <div class="col s4">
              <div style="width: 80px; height: 80px; background: green; border-radius: 40px">
                <p style="font-weight: bold; color: white; margin-left: 30px; padding-top: 20px">450</p>
                <span style="color: white; margin-left: 30px; margin-top: 40px">Pts</span>
              </div>
            </div>
            <div class="col s8">
              <br/><p>Ramassage d'ordure gratuitement pendant 3 mois</p>
            </div>
          </div>
        </div>
        <div class="card-action" style="padding: 10px; text-align: center">
          <a href="#" style="">J'en profite</a>
        </div>
      </div>

    </div>-->
  </div>

</div>
{% endblock %}
